.row:before,.row:after{display:table;content:" ";}
.row:after{clear:both;}
img{max-width:100%;border:none;}
body{background:#333333;width:100%;max-width:1024px;margin:0 auto;font-size:87.5%; font-family: Arial;}

.container{background:#ffffff;width:93.75%;margin:0 auto;padding:1.46484375%;font-size:1em;}
.sha {position: relative;}
.sha .logo{float:left;width:28.125%;text-align:center;text-transform:uppercase;}
.sha span{float:right;font-size:0.8571428571428571em;}
.sha span.telefon {font-size: 1.5em; position: absolute; top:16px; right: 2px;}
.sha a.mail {font-size: 1.5em; position: absolute; top:-10px; right: 2px;}
.sha a[href^=skype] {font-size: 17px;  position: absolute;  top: -10px;  padding-left: 20px;  right: 220px;  background: url("../images/icon-skype.png") no-repeat 0px 0px;}
.menu{display: block; float: right; list-style: none outside none; margin-bottom: -4px; margin-top: 40px; padding: 0; }
.menu li{display:inline-block;float:left;width:21.73913043478261%;min-width:80px;text-align:center;}
.menu a{color:#000066;}
.polosa {background:#800000; color: #EEEEEE; font-size: 1.3em; height: 30px; line-height: 27px; margin: 0 -15px; padding: 0 15px; text-transform: uppercase;}
.left{width:66.66666666666666%;float:left;margin-right:1.5625%;display:block;}
.right{width:31.770833333333332%;margin-left:66.66666666666666%;text-align:center;display:block;}
input{background:#D3D3D3;border-radius:5px;height:20px;margin:7px 0;width:90%;}
input[type="submit"]{font-size:15px;font-weight:bold;height:25px;}
.foot{border-top:solid 2px #333333;height:100px;padding-top:10px;}
.foot .right{text-align:right;}
.table{margin:10px 2px;}
.table th{white-space:nowrap;font-size:80%;}
.cal-sob {list-style: none;}